import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SitioContruccionComponent } from './sitio-contruccion.component';

describe('SitioContruccionComponent', () => {
  let component: SitioContruccionComponent;
  let fixture: ComponentFixture<SitioContruccionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SitioContruccionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SitioContruccionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
